Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.nativecore.template;singleton:=true
Bundle-Name: %Bundle-Name
Bundle-Version: 2.0.0.201701031616
Require-Bundle: org.eclipse.cdt.core;bundle-version="1.17.0"
Bundle-ManifestVersion: 2
Bundle-Vendor: %Bundle-Vendor


